local fn = _gn(0xa274cadb)
--- Break off vehicle wheel by index. The `leaveDebrisTrail` flag requires `putOnFire` to be true.
-- @param vehicle The vehicle handle.
-- @param wheelIndex The wheel index.
-- @param leaveDebrisTrail Start "veh_debris_trail" ptfx.
-- @param deleteWheel True to delete wheel, otherwise detach.
-- @param unknownFlag Unknown flag.
-- @param putOnFire Set wheel on fire once detached.
function Global.BreakOffVehicleWheel(vehicle, wheelIndex, leaveDebrisTrail, deleteWheel, unknownFlag, putOnFire)
	return _in2(fn, vehicle, wheelIndex, leaveDebrisTrail, deleteWheel, unknownFlag, putOnFire)
end
